25mmPL:
	Inherits: ^Cannon
	ReloadDelay: 30
	Range: 5c0
	Report: wra25pl.aud
	Projectile: LaserZap
		Width: 25
	Warhead@1Dam: SpreadDamage
		Spread: 142
		Damage: 2500
		Versus:
			None: 32
			Wood: 52
			Light: 116
			Heavy: 48
			Concrete: 32


Gemini:
	Inherits: ^AntiAirMissile
	ReloadDelay: 22
	Range: 5c0
	Report: missile7.aud
	Projectile: Missile
		Speed: 256
		Inaccuracy: 316
		CruiseAltitude: 2c0
		RangeLimit: 14c410
	Warhead@1Dam: SpreadDamage
		Spread: 45
		Damage: 4500
		Versus:
			None: 30
			Wood: 90
			Light: 90
			Heavy: 115
			Concrete: 100

